<!DOCTYPE html>
<html lang="nl">
<head>
  <meta charset="utf-8">
  <title>Nummerreeks App | Over</title>
  <link rel="icon" type="image/x-icon" href="/favicon.ico">
  <link rel="stylesheet" href="/static/css/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="/static/css/bcd.css">
  <script src="/static/js/jquery-3.5.1.js"></script>
  <script src="/static/js/bootstrap/bootstrap.min.js"></script>
  <script src="/static/js/bcd.util.js"></script>
  <script src="/static/js/bcd.shared.js"></script>
  <script src="/static/js/bcd.dialog.js"></script>
  <script src="/static/js/bcd.search.js"></script>
  <style>
    #outer-div {
      position: absolute;
      top: 150px;
      left: 45%;
      padding: 25px;
      text-align: center;
    }
  </style>
</head>
<body>

~%%include:/html/include/navbar.html%

<h1>Nummerreeks Registratie &amp; Print Applicatie</h1>

~%%include:logo:/html/include/Logo.html%

<div class="left" id="w2">
  <div id="outer-div">
    <p>Public data</p>
  </div>
</div>

~%%include:bsDialog:/html/include/BSDialog.html%

<script>
  $(function () {
    $("#simpleSearchTextInput").css("display", "none");
    $("#simpleSearchButton").css("display", "none");
    const h1 = $("h1");
    recenter(h1);
    $(window).resize(function () {
      recenter(h1);
    });
    const outerDiv = $("#outer-div");
    recenter(outerDiv);
    $(window).resize(function () {
      recenter(outerDiv);
    });
  });
</script>
</body>
</html>